.mainContainer {
  /* border: 1px solid black; */
  max-width: 1920px;
  margin: auto;
  display: flex;
  flex-direction: column;
}
.mainContainer .headerSection {
  height: 70px;
  margin-top: 16px;
  width: 100%;
  /* background: black; */
  z-index: 9999;
  display: flex;
  padding: 0 70px;
  color: white;
  align-items: center;
  z-index: 99;
  position: relative;
}
.mainContainer .headerSection h1 {
  font-weight: 500;
  font-size: 24px;
  width: 158px;
  margin-right: 74px;
}
.mainContainer .headerSection .phone {
  display: flex;
  gap: 9px;
  align-items: center;
  width: 466.52px;
  margin-right: 40px;
}
.mainContainer .headerSection .phone p {
  font-size: 15px;
  font-weight: 500;
}
.mainContainer .headerSection .menu {
  display: flex;
  align-items: center;
  gap: 30px;
}
.mainContainer .headerSection .menu .row {
  display: flex;
  align-items: center;
  font-size: 15px;
  font-weight: 500;
  gap: 4px;
  color: white;
  cursor: pointer;
}
.section1 {
  position: relative;
  width: 100%;
  /* height: 960px; */
  aspect-ratio: 1920/960;

  overflow: hidden;
}

/* flex 기반 슬라이드 컨테이너 */
.carousel {
  z-index: -1;
  display: flex;
  width: 400%; /* 슬라이드 4개 */
  height: 100%;
  animation: slideAnim 20s infinite;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

/* 개별 슬라이드 */
.slide {
  flex: 0 0 25%; /* 전체의 1/4 너비 */
  height: 100%;
  background-size: cover;
  background-position: center;
}

/* 슬라이드 이동 키프레임 */
@keyframes slideAnim {
  0% {
    transform: translateX(0);
  }
  20% {
    transform: translateX(0);
  }
  25% {
    transform: translateX(-25%);
  }
  45% {
    transform: translateX(-25%);
  }
  50% {
    transform: translateX(-50%);
  }
  70% {
    transform: translateX(-50%);
  }
  75% {
    transform: translateX(-75%);
  }
  95% {
    transform: translateX(-75%);
  }
  100% {
    transform: translateX(0);
  } /* 루프 복귀 */
}

/* 인디케이터 바 */
.indicator {
  position: absolute;
  bottom: 60px;
  left: 245px;
  display: flex;
  gap: 6px;
}
.bar {
  width: 15px;
  height: 4px;
  background: rgba(255, 255, 255, 0.5);
  animation: barAnim 20s infinite;
}
/* 바별 딜레이 (슬라이드당 25%) */
.bar:nth-child(1) {
  animation-delay: 0s;
}
.bar:nth-child(2) {
  animation-delay: 5s;
}
.bar:nth-child(3) {
  animation-delay: 10s;
}
.bar:nth-child(4) {
  animation-delay: 15s;
}

/* 활성 구간에만 하이라이트 */
@keyframes barAnim {
  0%,
  20% {
    background: rgba(255, 255, 255, 1);
    width: 30px;
  }
  21%,
  100% {
    background: rgba(255, 255, 255, 0.5);
    width: 15px;
  }
}
.section1 .bannerTitle {
  height: 168px;
  display: flex;
  flex-direction: column;
  position: absolute;
  top: 294px;
  left: 165px;
  color: white;
  gap: 10px;
  z-index: 99;
}
.section1 .bannerTitle h2 {
  font-size: 70px;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.6);
}
.section1 .bannerTitle h3 {
  padding-left: 8px;
  font-size: 20px;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
}
.mainContainer .section2 {
  padding: 0 250px;
  padding-top: 115px;
  padding-bottom: 245px;
}
.mainContainer .section2 h3 {
  font-size: 40px;
  font-weight: 700;
  margin-bottom: 89px;
}
.mainContainer .section2 .cards {
  display: flex;
  gap: 30px;
}
.mainContainer .section2 .cards .card {
  width: 100%;
  height: 393.72px;
  border-radius: 16px;
  padding: 80px;
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
  color: white;
}
.mainContainer .section2 .cards .card1 {
  background-image: url("../theK/main/케이리무진-배너사이즈-002.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.mainContainer .section2 .cards .card2 {
  position: relative;
  background-image: url("../theK/main/스타리아\ 배너사이즈.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  overflow: hidden;
}

.mainContainer .section2 .cards .card2::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 30%; /* 그림자 높이 조정 */
  background: linear-gradient(to top, rgba(0, 0, 0, 0.7), transparent);
  pointer-events: none;
}
.mainContainer .section2 .cards .card .title {
  font-size: 30px;
  font-weight: 700;
  line-height: 45px;
  margin-bottom: 14px;
}
.mainContainer .section2 .cards .card .desc {
  font-size: 15px;
  line-height: 25.75px;
  font-weight: 400;
  margin-bottom: auto;
}
.mainContainer .section2 .cards .card .whiteBtn {
  background: white;
  width: 159px;
  height: 60px;
  border-radius: 16px;
  font-weight: 500;
  font-size: 15px;
  display: flex;
  align-items: center;
  gap: 10px;
  justify-content: center;
}
.video {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%; /* 16:9 비율 */
  height: 0;
  overflow: hidden;
  margin-top: 56.28px;
  border-radius: 16px;
  aspect-ratio: 350/177;
}
.video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.mainContainer .section3 {
  display: flex;
  height: 922px;
  width: 100%;
}
.mainContainer .section3 .right {
  display: flex;
  flex-direction: column;
  background: #050b20;
  width: 100%;
  height: 100%;
  color: white;
  justify-content: center;
  padding-left: 85px;
}
.mainContainer .section3 .right .title {
  font-size: 40px;
  font-weight: 700;
  line-height: 56px;
  margin-bottom: 28px;
  text-wrap: nowrap;
}
.mainContainer .section3 .right .desc {
  font-size: 16px;
  font-weight: 400;
  line-height: 27.75px;
  margin-bottom: 30px;
}
.mainContainer .section3 .right .startBtn {
  color: white;
  border: 1px solid white;
  width: 158.94px;
  height: 53.22px;
  border-radius: 12px;
  font-weight: 500;
  font-size: 15px;
  display: flex;
  gap: 10px;
  justify-content: center;
  align-items: center;
}
.mainContainer .section4 {
  height: 818.97px;
  width: 100%;
  display: flex;
  position: relative;
}
.mainContainer .section4 img {
  flex-shrink: 0;
}
.mainContainer .section4 .titles {
  width: 574px;
}
.mainContainer .section4 .left {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  padding-top: 239px;
  align-items: center;
}
.mainContainer .section4 .left .titles .title {
  font-size: 70px;
  font-weight: 700;
}
.mainContainer .section4 .left .titles .desc {
  font-size: 24px;
  line-height: 27.75px;
  margin-top: 20px;
  font-weight: 400;
}

.mainContainer .section4 .carnival {
  position: absolute;
  width: 1196px;
  height: 561px;
  left: 319px;
  top: 468px;
}
.mainContainer .section5 {
  width: 100%;
  /* height: 1634px; */
  padding: 0 262px;
  padding-top: 338px;
  display: flex;
  justify-content: center;
}
.mainContainer .section5 .inner {
  /* border: 1px solid black; */
  width: 1;
  width: 100%;
  height: 558px;
  position: relative;
  display: flex;
  padding-left: 110px;
}
.mainContainer .section5 .inner .img1 {
  position: absolute;
  width: 285px;
  height: 279px;
  left: 0;
  right: 0;
  object-fit: cover;
}

.mainContainer .section5 .inner .img2 {
  position: absolute;
  left: 67.75px;
  bottom: 0px;
  width: 224px;
  height: 224px;
  object-fit: cover;
}
.mainContainer .section5 .inner .img3 {
  position: absolute;
  width: 327.5px;
  height: 435.69px;
  left: 330px;
  bottom: 0;
  object-fit: cover;
}
.mainContainer .section5 .inner .right {
  margin-left: auto;
  /* border: black 1px solid; */
  width: 50%;
  display: flex;
  flex-direction: column;
  height: 100%;

  padding-top: 113px;
}
.mainContainer .section5 .inner .right .title {
  font-size: 40px;
  font-weight: 700;
  line-height: 56px;
  text-wrap: nowrap;
}
.mainContainer .section5 .inner .right .desc {
  margin-top: 20px;
  font-size: 18px;
  font-weight: 400;
}
.mainContainer .section5 .inner .right ul {
  margin-top: 50px;
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.mainContainer .section5 .inner .right ul li {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 17px;
  font-weight: 500;
}
.mainContainer .section6 {
  width: 100%;
  height: 737px;
  display: flex;
  align-items: center;
}
.mainContainer .section6 .pictures {
  width: 100%;
  display: flex;
  justify-content: center;
  gap: 30px;
}
.mainContainer .section6 .pictures li {
  width: 256px;
  height: 295px;
  /* border: black 1px solid; */
  border-radius: 16px;
  position: relative;
  overflow: hidden;
  box-sizing: border-box;
  background: black;
}
.mainContainer .section6 .pictures li img {
  object-fit: cover;
  border-radius: 16px;
}

.mainContainer .test {
  width: 50px;
  height: 50px;
  background: black;
}
.mainContainer .section6 .pictures li {
  position: relative;
  overflow: hidden;
}

.mainContainer .section6 .pictures li::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 50%;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), transparent);
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
  pointer-events: none;
}
.mainContainer .banner2 {
  width: 100%;
  height: 750px;
  background-image: url("../theK/main/후석테이블.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  flex-direction: column;
}
.mainContainer .banner2 h3 {
  font-size: 60px;
  line-height: 78px;
  text-align: center;
  font-weight: 500;
}
.mainContainer .banner2 h4 {
  font-size: 24px;
  font-weight: 400;
  text-align: center;
  margin-top: 15px;
  margin-bottom: 15px;
  line-height: 30.4px;
}
.mainContainer .banner2 button {
  background: #e7c873;
  width: 191.37px;
  height: 54px;
  border-radius: 12px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  font-size: 16px;
  font-weight: 500;
}
.mainContainer .section7 {
  padding: 177px 0;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.mainContainer .section7 .row {
  height: 723px;
  width: 100%;
  max-width: 1700px;

  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.mainContainer .section7 .row img {
  width: 804.69px;
  height: 693.97px;
  object-fit: cover;
}
.mainContainer .section7 .row .desc {
  width: 804.69px;
  height: 693.97px;
}
.mainContainer .section7 .row .check {
  width: 25px;
  height: 25px;
}
.mainContainer .section7 .row .desc {
  display: flex;
  flex-direction: column;
  justify-content: center;

  text-align: start;
}
.mainContainer .section7 .row .desc h3 {
  font-size: 40px;
  font-weight: 700;
  height: 112px;
  display: flex;
  align-items: center;
}
.mainContainer .section7 .row .desc h4 {
  font-weight: 400;
  font-size: 18px;
  margin-bottom: 50px;
}
.mainContainer .section7 .row .desc ul {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.mainContainer .section7 .row .desc ul li {
  display: flex;
  align-items: center;
  font-weight: 500;
  font-size: 18px;
}

.mainContainer .section8 {
  display: flex;
  gap: 72.58px;
  justify-content: center;
  padding-bottom: 207px;
}

.video-wrapper {
  position: relative;
  width: 706px;
  height: 553.97px;
  border-radius: 16px;
}

.video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 16px;
}
.mainContainer .section9 {
  height: 592px;
  width: 100%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.mainContainer .section9 .bgBox {
  height: 592px;
  width: 1200px;
  background-color: #fafafd;
  position: absolute;
  z-index: -99;
  left: 350px;
  border-radius: 24px;
}
.mainContainer .section9 h3 {
  font-size: 40px;
  font-weight: 700;
}
.mainContainer .section9 .cards {
  height: 282.25px;
  margin-top: 40px;
  display: flex;
  gap: 30px;
}
.mainContainer .section9 .cards .card {
  background-color: white;
  height: 100%;
  width: 327.5px;
  border-radius: 16px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
  padding: 40px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.mainContainer .section9 .cards .card img {
  width: 60px;
  height: 60px;
}
.mainContainer .section9 .cards .card h3 {
  font-size: 20px;
  font-weight: 500;
}
.mainContainer .section9 .cards .card h4 {
  font-size: 15px;
  font-weight: 400;
  line-height: 27.75px;
}
.mainContainer .section10 {
  background-image: url("../theK/main/스타리아\ 배너이미지.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 648.22px;
  margin-top: 207px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: 290px;
  color: white;
}
.mainContainer .section10 h3 {
  font-size: 70px;
  line-height: 105px;
  font-weight: 500;
}
.mainContainer .section10 button {
  color: white;
  width: 296.48px;
  height: 63.22px;
  border-radius: 12px;
  border: 1px solid white;
  font-size: 15px;
  font-weight: 500;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  margin-top: 25px;
}
.mainContainer .section11 {
  padding: 228px 142px;

  display: flex;
  justify-content: center;
}
.mainContainer .section11 .row {
  min-height: 600px;
  width: 100%;
  /* border: 1px solid black; */
  display: flex;
}
.mainContainer .section11 .row img {
  width: 686px;
  height: 600px;
  object-fit: cover;
  margin-right: 63px;
}
.mainContainer .section11 .row {
  display: flex;
}
.mainContainer .section11 .faq {
  flex: 1;
  max-width: 895px;
  /* border: 1px solid #0056b8; */
  /* background: #e7f1ff; */
  border-radius: 8px;
  padding: 24px;
}
.mainContainer .section11 .faq h3 {
  font-size: 32px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 50px;
}
.mainContainer .section11 .faq details {
  /* margin-top: 12px; */
  /* border-top: 1px solid #cce4ff; */
  padding: 0 40px;
  display: flex;
  flex-direction: column;
  margin-bottom: 10px;
  min-height: 80px;
}

.mainContainer .section11 .faq summary {
  cursor: pointer;

  position: relative;
  list-style: none;
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 20px;
}
.mainContainer .section11 .faq summary::marker {
  display: none;
}
.mainContainer .section11 .faq summary::after {
  content: url("../theK/icon/Plus.svg");
  position: absolute;
  right: 0;
  top: 12px;
  font-size: 18px;
}
.mainContainer .section11 .faq details[open] summary::after {
  content: url("../theK/icon/Minus.svg");
  /* padding-bottom: 50px; */
}
.mainContainer .section11 .faq p {
  margin: 8px 0 0;
  padding-left: 16px;
  color: #333;
}
.mainContainer .section11 .faq details[open] {
  padding: 40px;
  background-color: #f9fbfc;
}
.mainContainer .section12 {
  height: 1090px;
  width: 100%;
  background-image: url("../theK/main/가죽.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 130px 0px;
}
.mainContainer .section12 h3 {
  color: white;
  font-size: 32px;
  font-weight: 500;
  border-bottom: 2px #fe8400 solid;
  padding-bottom: 10px;
}
.mainContainer .section12 .inputForm {
  width: 1055px;
  height: 542px;
  background: white;
  margin-top: 40px;
  border-radius: 4px;
  display: flex;
  align-items: center;
  padding: 0 56px;
  justify-content: space-between;
}
.mainContainer .section12 .inputForm form {
  width: 405px;
  height: 390px;
  /* border: 1px solid black; */
  display: flex;
  flex-direction: column;
}
.mainContainer .section12 .inputForm form .inputDiv {
  width: 100%;
  height: 60px;
  border: 1px solid #c4c4c4;
  border-radius: 4px;
  background-color: #fbfbfb;
  display: flex;
  align-items: center;
  padding-left: 16px;
}
.mainContainer .section12 .inputForm form .inputDiv input {
  border: none;
  outline: none;
  background: none;
}
.mainContainer .section12 .inputForm form button {
  width: 256px;
  height: 60px;
  background-color: #fe8400;
  font-size: 24px;
  font-weight: 400;
  border-radius: 4px;
  margin-top: auto;
}
.mainContainer .section12 .inputForm .rightImg {
  width: 451px;
  height: 462px;
  object-fit: cover;
}
.mainContainer .section13 {
  height: 1585px;
  width: 100%;
  background-image: url("../theK/main/제목을-입력해주세요_-001.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 228px;
}
.mainContainer .section13 h3 {
  color: white;
  font-size: 48px;
  font-weight: 700;
  padding-bottom: 174px;
}
.mainContainer .section13 .row {
  display: flex;
  gap: 30px;
  align-items: center;
}
.mainContainer .section13 .row img {
  width: 336px;
  height: 474.34px;
  border-radius: 16px;
  object-fit: cover;
}
.mainContainer .section14 {
  height: 730px;
  width: 100%;
  position: relative;
  display: flex;
  flex-direction: column;
  padding: 164px 0;
  align-items: center;
}
.mainContainer .section14 .bgDiv {
  background: #e8e8e8;
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  height: 326px;
  z-index: -99;
}
.mainContainer .section14 h3 {
  font-size: 40px;
  font-weight: 500;
  margin-bottom: 97px;
}
.mainContainer .section14 .cards {
  display: flex;
  gap: 31px;
}

.mainContainer .section14 .cards .card {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.mainContainer .section14 .cards .card img {
  width: 400px;
  height: 267px;
  object-fit: cover;
}
.mainContainer .section14 .cards .card p {
  font-size: 24px;
  font-weight: 500;
  margin-top: 16px;
}
.mobileBannerTitle {
  display: none;
}
.section4Mobile {
  display: none;
}
.descMobile {
  display: none;
}
.section5Mobile {
  display: none;
}
.swiper-slide[data-bg-mobile] {
  background-image: var(--bg-desktop);
}
/* MARK */
@media (max-width: 1220px) {
  .mainContainer {
    overflow-x: hidden;
  }
  .headerSection {
    display: none !important;
  }
  .bannerTitle {
    display: none !important;
  }
  .indicator {
    left: 60px;
    bottom: 20px !important;
  }
  .mobileBannerTitle {
    display: flex;
    font-size: 25px;
    font-weight: 500;
    color: white;
    padding-top: 40px;
    padding-left: 42px;
    position: absolute;
    z-index: 99;
  }
  .section2 {
    padding: 60px 28px 60px 28px !important;
  }
  .section2 h3 {
    font-size: 22px;
  }
  .section2 .cards {
    flex-direction: column;
    padding: 0px !important;
    display: flex;
    flex-direction: column;
  }
  .section2 .cards .card {
    width: 100% !important;
    height: 100% !important;
    aspect-ratio: 335.72/192.96 !important;
    padding: 0px !important;
    justify-content: end;
    padding-left: 39px !important;
    padding-bottom: 32px !important;
  }
  .section2 .cards .desc {
    display: none;
  }
  .mainContainer .section2 .cards .card .whiteBtn {
    background: white;
    width: 77.9px;
    height: 29.4px;
    border-radius: 5.88px;
    font-weight: 500;
    font-size: 7px;
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: center;
  }
  .mainContainer .section2 .cards .card .whiteBtn img {
    width: 6.86px;
    height: 6.86px;
  }

  .mainContainer .section2 .cards .card .title {
    font-size: 20px;
    font-weight: 700;
    line-height: 22.05px;
    margin-bottom: 11.89px;
  }
  .mainContainer .section2 .cards .card .desc {
    font-size: 15px;
    line-height: 25.75px;
    font-weight: 400;
    margin-bottom: auto;
  }
  .mainContainer .section2 h3 {
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 0px;
    text-align: center;
  }
  .video {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; /* 16:9 비율 */
    height: 0;
    overflow: hidden;
    margin-top: 30px;
    border-radius: 16px;
    aspect-ratio: 350/177;
    background-color: black !important;
  }
  .video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
  }
  .mobileDivider {
    width: 134px;
    margin: 0 auto;
    border: 0.5px black solid;
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .mainContainer .section3 {
    display: flex;
    flex-direction: column;
    height: auto !important;
    width: 100%;
  }
  .mainContainer .section3 .carnivalImg {
    aspect-ratio: 390/301;
    width: 100%;
  }
  .mainContainer .section3 .right {
    display: flex;
    flex-direction: column;
    background: #050b20;
    width: 100%;
    /* height: 100%; */
    color: white;
    justify-content: center;
    padding-left: 0;
    /* aspect-ratio: 390/235 !important; */
    align-items: start;
    max-height: auto !important;
    padding: 30px 20px;
  }
  .mainContainer .section3 .right .title {
    font-size: 25px !important;
    font-weight: 700;
    line-height: 30px;
    margin-bottom: 0;
    text-wrap: nowrap;
    padding-right: 0px;
    width: 100%;
  }
  .mainContainer .section3 .right .desc {
    font-size: 167x;
    font-weight: 400;
    line-height: 27.75px;
    margin-bottom: 0px;
    display: none;
    width: 100%;
    text-align: start;
  }
  .mainContainer .section3 .right .startBtn {
    color: white;
    border: 1px solid white;
    width: 93.82px;
    height: 31.38px;
    border-radius: 7.08px;
    font-weight: 500;
    font-size: 8px;
    display: flex;
    gap: 10px;
    justify-content: center;
    align-items: center;

    img {
      width: 10px;
      height: 10px;
    }
  }
  .section3 .descMobile {
    font-size: 167x;
    font-weight: 400;
    line-height: 27.75px;
    margin-bottom: 15px;
    display: flex;
    margin-top: 15px;
  }
  .section4 {
    display: none !important;
  }
  .section4Mobile {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .section4Mobile .left {
    width: 100%;

    padding: 60px 23px;
    padding-bottom: 0px;
  }
  .section4Mobile .img3 {
    object-fit: cover;
    margin-bottom: 0px;
    aspect-ratio: 390/301 !important;
  }
  .section4Mobile .titles {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    /* 높이는 컨텐츠에 맡김 */
  }
  .section4Mobile .titles .title {
    font-size: 25px;
    font-weight: 700;
    height: 38px;
    display: flex;
    align-items: center;
  }
  .section4Mobile .titles .desc {
    font-size: 17px;
    line-height: 21px;
    color: #787878;
  }
  .section4Mobile .titles .carnival {
    position: static; /* 절대 배치를 해제 */
    width: 100%; /* 부모 너비에 딱 맞춤 */
    height: auto; /* 너비에 비례해 높이 자동 */
    object-fit: cover; /* 잘리는 영역 없이 꽉 채움 */
    margin-top: 16px; /* 필요에 따라 간격 조정 */
  }
  .mainContainer .section5 {
    width: 100%;
    /* height: 1634px; */
    padding: 0 262px;
    padding-top: 338px;
    display: none;
    justify-content: center;
  }
  .mainContainer .section5 .inner {
    /* border: 1px solid black; */
    width: 1;
    width: 100%;
    height: 558px;
    position: relative;
    display: flex;
    padding-left: 110px;
    flex-direction: column !important;
  }
  .mainContainer .section5 .inner .img1 {
    position: absolute;
    width: 285px;
    height: 279px;
    left: 0;
    right: 0;
    object-fit: cover;
  }

  .mainContainer .section5 .inner .img2 {
    position: absolute;
    left: 67.75px;
    bottom: 0px;
    width: 224px;
    height: 224px;
    object-fit: cover;
  }
  .mainContainer .section5 .inner .img3 {
    position: absolute;
    width: 327.5px;
    height: 435.69px;
    left: 330px;
    bottom: 0;
    object-fit: cover;
  }
  .mainContainer .section5 .inner .right {
    margin-left: auto;
    /* border: black 1px solid; */
    width: 50%;
    display: flex;
    flex-direction: column;
    height: 100%;

    padding-top: 113px;
  }
  .mainContainer .section5 .inner .right .title {
    font-size: 40px;
    font-weight: 700;
    line-height: 56px;
    text-wrap: nowrap;
  }
  .mainContainer .section5 .inner .right .desc {
    margin-top: 20px;
    font-size: 18px;
    font-weight: 400;
  }
  .mainContainer .section5 .inner .right ul {
    margin-top: 50px;
    display: flex;
    flex-direction: column;
    gap: 16px;
  }
  .mainContainer .section5 .inner .right ul li {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 17px;
    font-weight: 500;
  }
  .mainContainer .section5Mobile {
    display: block;
    object-fit: cover;
    margin-top: 30px;
  }
  .mainContainer .section5Mobile .imgGrid {
    position: relative;
    /* border: 1px solid black; */
    height: 275px;
    width: 390px;
    margin: 0 auto;
    transform-origin: top center;
    /* transform: scale(calc(100% / 390)); */
    margin-bottom: 60px;
  }
  .mainContainer .section5Mobile .imgGrid img {
    position: absolute;
    object-fit: cover;
  }
  .mainContainer .section5Mobile .imgGrid .img1 {
    left: 30px;
  }
  .mainContainer .section5Mobile .imgGrid .img2 {
    bottom: 0;
    left: 63.15px;
  }
  .mainContainer .section5Mobile .imgGrid .img3 {
    right: 30px;
    bottom: 0;
  }
  .mainContainer .section5Mobile .inner {
    padding: 30px !important;
  }
  .mainContainer .section5Mobile .inner .title {
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    margin-bottom: 10px;
  }
  .mainContainer .section5Mobile .inner .desc {
    color: #787878;
    font-size: 15px;
    line-height: 21px;
    margin-bottom: 10px;
  }
  .mainContainer .section5Mobile .inner ul {
    display: flex;
    flex-direction: column;
    gap: 16px;
  }
  .mainContainer .section5Mobile .inner ul li {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 14.15px;
    font-weight: 500;
    line-height: 23.1px;
  }
  .mainContainer .section6 {
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    padding: 30px;
  }
  .mainContainer .section6 .pictures {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 30px;
  }
  .mainContainer .section6 .pictures li {
    width: 100%;
    height: auto;
    aspect-ratio: 308/355.38;

    /* border: black 1px solid; */
    border-radius: 16px;
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
    background: black;
  }
  .mainContainer .section6 .pictures li img {
    object-fit: cover;
    border-radius: 16px;
    width: 100%;
    height: 100%;
  }

  .mainContainer .test {
    width: 50px;
    height: 50px;
    background: black;
  }
  .mainContainer .section6 .pictures li {
    position: relative;
    overflow: hidden;
  }

  .mainContainer .section6 .pictures li::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 50%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), transparent);
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
    pointer-events: none;
  }
  .mainContainer .banner2 {
    width: 100%;
    height: auto;
    aspect-ratio: 390/152.5;
    background-image: url("../theK/main/후석테이블.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    flex-direction: column;
    padding: 35px 0;
  }
  .mainContainer .banner2 h3 {
    font-size: 22.8px;
    line-height: 29.64px;
    text-align: center;
    font-weight: 500;
  }
  .mainContainer .banner2 h4 {
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    margin-top: 9px;
    margin-bottom: 9px;
    line-height: 15px;
  }
  .mainContainer .banner2 button {
    background: #e7c873;
    width: 102.77px;
    height: 29px;
    border-radius: 6.44px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    font-size: 8px;
    font-weight: 500;
    margin-bottom: 10px;
  }
  .mainContainer .banner2 button img {
    width: 7px;
    height: 7px;
  }
  .mainContainer .section7 {
    padding: 20px 0;
    padding-top: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .mainContainer .section7 .row {
    height: auto;
    width: 100%;
    max-width: 1700px;

    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
  }

  .mainContainer .section7 .row img {
    width: 100%;
    height: auto;
    aspect-ratio: 390.2/341.17;
    object-fit: cover;
  }
  .mainContainer .section7 .row .desc {
    width: auto;
    height: auto;
    padding: 50px !important;
    /* padding-right: 0 !; */
    margin: 0 auto;
  }
  .mainContainer .section7 .row .check {
    width: 25px;
    height: 25px;
  }
  .mainContainer .section7 .row .desc {
    display: flex;
    flex-direction: column;
    justify-content: center;

    text-align: start;
    /* padding-left: 0 !important; */
    padding: 20px 40px;
  }
  .mainContainer .section7 .row .desc h3 {
    font-size: 22px;
    font-weight: 700;
    height: auto;
    display: flex;
    align-items: center;
    margin-bottom: 13.37px;
  }
  .mainContainer .section7 .row .desc h4 {
    font-weight: 400;
    font-size: 15px;
    margin-bottom: 30px;
    color: #787878;
  }
  .mainContainer .section7 .row .desc ul {
    display: flex;
    flex-direction: column;
    gap: 16px;
  }
  .mainContainer .section7 .row .desc ul li {
    display: flex;
    align-items: center;
    font-weight: 500;
    font-size: 15px;
    gap: 10px;
  }
  .mainContainer .section9 {
    height: auto;
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background: #fafafd;
    padding: 45px 41px;
  }
  .mainContainer .section9 .bgBox {
    display: none;
    height: 592px;
    width: 1200px;
    background-color: #fafafd;
    position: absolute;
    z-index: -99;
    left: 350px;
    border-radius: 24px;
  }
  .mainContainer .section9 h3 {
    font-size: 18px;
    font-weight: 700;
    margin-top: 0px;
    /* margin: 20px 0; */
  }
  .mainContainer .section9 .title {
    /* margin: 20px 0; */
    margin-bottom: 64px;
  }
  .mainContainer .section9 .cards {
    height: auto;
    margin-top: 0px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
  }
  .mainContainer .section9 .cards .card {
    background-color: white;
    height: auto;
    width: 100%;
    align-self: 146.14/125.95;
    border-radius: 16px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
    padding: 0px;
    display: flex;
    flex-direction: column;
    gap: 0px;
    justify-content: center;
    padding: 18px;
  }
  .mainContainer .section9 .cards .card img {
    width: 22px;
    height: 22px;
    margin-bottom: 6.23px;
  }
  .mainContainer .section9 .cards .card h3 {
    font-size: 12px;
    font-weight: 500;
    height: auto;
    margin-bottom: 23px;
  }

  .mainContainer .section9 .cards .card h4 {
    font-size: 9px;
    font-weight: 400;
    line-height: 12.38px;
  }
  .mainContainer .section10 {
    background-image: url("../theK/main/스타리아\ 배너이미지.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: auto;
    width: 100%;
    aspect-ratio: 390/131;
    margin-top: 0px;
    display: flex;
    flex-direction: column;
    justify-content: end;
    padding-left: 58px;
    padding-bottom: 24px;
    color: white;
    gap: 0 !important;
  }
  .mainContainer .section10 h3 {
    font-size: 15px;
    line-height: 15px;
    font-weight: 500;
  }
  .mainContainer .section10 button {
    color: white;
    width: 88.09px;
    height: 18.78px;
    border-radius: 3.57px;
    border: 1px solid white;
    font-size: 7px;
    font-weight: 500;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin-top: 10.77px;
    img {
      width: 7px;
      height: 7px;
    }
  }
  .mainContainer .section13 {
    height: auto;
    width: 100%;
    background-image: url("../theK/main/제목을-입력해주세요_-001.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 0px;
    gap: 20px;
    padding: 20px 0;
  }
  .mainContainer .section13 h3 {
    color: white;
    font-size: 15px;
    font-weight: 700;
    padding-bottom: 10px;
  }
  .mainContainer .section13 .row {
    display: flex;
    gap: 5px;
    align-items: center;
    margin-bottom: 0px !important;
  }
  .mainContainer .section13 .row img {
    width: 68.25px;
    height: 96.35px;
    aspect-ratio: 68.25/96.35;
    border-radius: 4px;
    object-fit: cover;
  }
  .section1 {
    aspect-ratio: 390/780 !important;
  }
  .swiper-slide[data-bg-mobile] {
    background-image: var(--bg-mobile) !important;
  }
  .swiper-wrapper img {
    width: 100% !important;
  }
  .swiper-wrapper .slide1 {
    background-image: url("../theK/모바일용_사진/메인_카테고리_이미지/01메인이미지.jpg") !important;
  }
  .swiper-wrapper .slide2 {
    background-image: url("../theK/모바일용_사진/메인_카테고리_이미지/02메인이미지.jpg") !important;
  }
  .swiper-wrapper .slide3 {
    background-image: url("../theK/모바일용_사진/메인_카테고리_이미지/03메인이미지.jpg") !important;
  }
  .swiper-wrapper .slide4 {
    background-image: url("../theK/모바일용_사진/메인_카테고리_이미지/04메인이미지.jpg") !important;
  }
}
